Subject: Re: bug#25086: [PATCH] Fix the timezone detection of parse-iso8601-time-string.

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 Dec 2016 19:58:41 +0200

> From: Matt Armstrong <[email-masked]>
> Date: Mon, 12 Dec 2016 09:22:53 -0800
> Cc: [email-masked]
> 
> Hong Xu <[email-masked]> writes:
> 
> > It's been some time. Do you still consider applying this patch?
> 
> Hi Hong, just so you know, I do not have commit access so I cannot apply
> a patch myself.  A similar bug I filed took a month or two before a
> volunteer applied the patch.  Perhaps emailing emacs-devel would
> generate some interest.

It's on my list, if no one beats me to it.